﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_ENVP_Sand">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_STAM_Sand_Debris_On_Metal_One_Shot_01" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Sand/ENVP_Sand_Live">
			<WwiseEvent wwise_duration_max="2" wwise_duration_min="1.069838" wwise_duration_type="OneShot" wwise_name="Play_STAM_Sand_Debris_On_Metal_One_Shot_01" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Sand" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_STAM_Sand_Debris_Subdle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Sand/ENVP_Sand_Live">
			<WwiseEvent wwise_duration_max="11.333333" wwise_duration_min="3.666667" wwise_duration_type="OneShot" wwise_name="Play_STAM_Sand_Debris_Subdle" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Sand" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_STAM_Sand_Debris_Subtle" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Sand/ENVP_Sand_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_STAM_Sand_Debris_Subtle" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Sand" />
			<Tags />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_STAM_Sand_Debris_Subdle_40pc_Prob" path="Events/Effects/Environment_Events/Environment_Positional_Events/ENVP_Sand/ENVP_Sand_Live">
			<WwiseEvent wwise_duration_max="11.333333" wwise_duration_type="OneShot" wwise_name="Play_STAM_Sand_Debris_Subdle_40pc_Prob" wwise_radius_max="25" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Cone" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="High_Pass_Filter" />
				<ATLRTPCDependee atl_name="Auxiliary_Send_Volume" />
				<ATLRTPCDependee atl_name="Low_Pass_Filter" />
				<ATLRTPCDependee atl_name="Pitch" />
				<ATLRTPCDependee atl_name="Volume" />
				<ATLRTPCDependee atl_name="area_fade_distance" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="Weapon_ADS_LocalPlayer_gl" />
				<ATLRTPCDependee atl_name="Conversation_Effect" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="FPS_Tinnitus_Ducker" />
				<ATLRTPCDependee atl_name="Character_Land_Timeline" />
				<ATLRTPCDependee atl_name="UI_Effect" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Bleeding" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="Listener_Atmospheric_Pressure" />
				<ATLRTPCDependee atl_name="DM_Ship_Weapon_Fire" />
				<ATLRTPCDependee atl_name="DM_WPFA_Suppressor_Meter" />
				<ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Ambience" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_ENVP_Sand" />
			<Tags />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_ENVP_Sand" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="ENVP_Sand.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>